<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>DevResources</title>
</head>
<body>

    <a href="index.html"><img src="back.png" alt="arrow-back"></a>
    <p style="display: inline">Click the image to the left to return to the main page.</p>

    <h1>Link developer recommendations</h1>

    <p>
        When linking to a resource that will be downloaded (like a PDF or Word document), streamed <br>
        (like video or audio), or has another potentially unexpected affect (opens a popup window, or<br>
        loads a Flash movie(, you should add clear wording to reduce any confusion.
    </p>

</body>
</html>